@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600,700,800|Roboto:400,500,700,900');
body {
	font-family: 'Raleway', sans-serif !important;	
}
.navbar {
	border-bottom: 01px solid #222;
	background: #222;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	background: #d11314 !important;
}
#show_cart:active {
	background: #d11314 !important;
}

.office-info {
	background: linear-gradient(rgba(0, 0, 0, 0.60), rgba(0, 0, 0, 0.60)), url(images/bg.jpg) center no-repeat;
	background-size: cover !important;
	background-attachment: fixed !important;
}

.office-info h3,
#est-time,
#estimated-time {
	color: #ffffff;
	font-weight: 700;
}

.office-info p,
.office-info a {
	color: #ffffff;
}

.menu-item, #menu_items {
	background: #EDEDED;
}

#menu {
	background: #d11314 !important;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0px 2px 14px -6px black;
}

#menu-ul {
	background: #f8f8ff !important;
	color: black !important;
}

#menu-ul li a {
	color: #FAFAFA !important;
	padding-top: 15px !important;
  padding-bottom: 15px !important;
	font-family: 'Raleway', sans-serif !important;	
  font-weight: 600 !important;;
	text-transform: uppercase;
	font-size: 14px !important;
  background-color: #d11314 !important;
}

#menu ul li a:hover,
#menu ul li:hover>a {
	color: #000 !important;
	background: #EF9A9A !important;
}

#menu-cont>#menu>#menu-ul>li>a.menu-active {
	color: #000 !important;
	background: #EDEDED !important;
	border-bottom: 0px !important;;
}


#menu-items ul li.group,
#menu-items ul li.single {
	border: 2px solid #D0D0D0 !important;
	background: #F1F1F1 !important;
	
}

#menu-items ul li.group:hover,
#menu-items ul li.single:hover {
	cursor: pointer;
  box-shadow: 0 0 10px 2px #c51f31;
  box-shadow: 5px 10px rgb(197 31 49 / 37%);
	border: 2px solid #D1131459 !important;
}

#menu-items .item-title {
	color: #5F5F5F !important;
	font-family: 'Roboto', sans-serif;
  font-weight: 600;
	/*! text-transform: capitalize; */
}

.item-description {
	color: #5F5F5F;
	font-size: 14px !important;
	font-family: 'Roboto', sans-serif;
  font-weight: 400 !important;
}

.item-price {
	color: #d11314;
	font-family: 'Roboto', sans-serif;
}
.activetime_span {
	font-size: 14px;
}

.pn-Advancer {
	background-color: #d11314 !important;
}

svg.pn-Advancer_Icon {
	fill: #FAFAFA !important;;
}

#menu-items h1 {
	font-size: 30px !important;
	color: #d11314;
	margin-left: 0px;
	text-align: left;
	font-weight: 600;
	text-transform: uppercase;
	background: #EDEDED !important;
	font-family: 'Raleway', sans-serif !important;	
}

ul#current-toppings-list-ul {
	color: #000;
}

/* modal */
.modal-header h4 {
    font-family: 'Raleway', sans-serif !important;	
    font-weight: 600 !important;
}
.modal-popup .modal-header .item-description-popup {
	font-family: 'Roboto', sans-serif;
}
.modal .btn-primary {
	background: #d11314 !important;
	color: #ededed !important;
	text-transform: uppercase;
}
.modal .btn-primary:hover {
	color: #000 !important;
	background: #EF9A9A !important;
}
label.input-group-label {
	/* background: #fff9c4 !important; */
}
.input-group-label:hover {
	color: #000 !important;
	background: #EF9A9A !important;
}

input:checked+.input-group-label {
	background: #d11314 !important;
	color: #ededed !important;
}

#menu-items .modal-popup .modal-footer .popup-item-price {
	font-weight: 700;
}

@media (max-width: 480px) {
	#menu-items h1 {
		font-size: 28px !important;
	}
	#menu-items ul li.group,
	#menu-items ul li.single {
		border: 2px solid #D0D0D0 !important;
	  background: #F1F1F1 !important;
	}
	.pn-Advancer {
		background-color: #d11314 !important;
	}
	svg.pn-Advancer_Icon {
		fill: #fff !important;
	}
}

@media (max-width: 768px) {
	#menu ul {
		width: 100%;
		overflow-x: hidden;
		white-space: nowrap;
		list-style-type: none;
		background-color: #D11314 !important;
	}
	#menu {
		background-color: #D11314 !important;
	}
	.item-description {
		font-size: 15px !important;
	}
	.pn-Advancer_Icon {
		fill: #f8f8ff !important;
	}
	#menu ul li:hover {
		background: #f6a61f !important;
	}
    #menu ul li a {
    color: #FAFAFA !important;
    }
}

@media only screen and (max-width: 1024px) {
	.menu-item .item-thumb img {
		max-height: 110px;
	}
} 